<!-- Navigation -->
<nav  class="navbar navbar-default navbar-fixed-top">
    <div class="container">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header page-scroll">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-collapse">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
                <a id="navbar-logo"  class="navbar-brand vertical-align"  href="{% tl home %}">
                    <img height="25f" src="/img/profile.png"/>
                </a>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="navbar-collapse">
            <ul class="nav navbar-nav navbar-right">
                <li class="hidden">
                    <a href="#page-top"></a>
                </li>
                {% assign sorted_pages = site.pages | sort:"order" %}
                {% for apage in sorted_pages %}
                    {% if apage.order %}
                        <li class="page-scroll {% if apage.url == page.url %} active {% endif %}">
                            <a href="{% if apage.url == page.url %}#{{ apage.namespace }}{% else %} {% tl {{ apage.namespace }} {{ lang }} %} {% endif %}">{% t apage.title %}</a>
                        </li>
                    {% endif %}
                {% endfor %}
                <li class="page-scroll {% if apage.url == page.url %} active {% endif %}">
                    <a href="#contactform">{% t contact.title %}</a>
                </li>
                <li class="page-scroll light">
                    {% include languageswitch.html %}
                </li>
            </ul>
        </div>
        <!-- /.navbar-collapse -->
    </div>
    <!-- /.container-fluid -->
</nav>